# Generated by Django 2.2.6 on 2019-10-14 15:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('database', '0002_auto_20191009_2008'),
    ]

    operations = [
        migrations.AddField(
            model_name='pulsar',
            name='decj_float',
            field=models.FloatField(blank=True, default=None, null=True, verbose_name='Declination (J2000) (float number)'),
        ),
        migrations.AddField(
            model_name='pulsar',
            name='raj_float',
            field=models.FloatField(blank=True, default=None, null=True, verbose_name='Right ascension (J2000) (float number)'),
        ),
    ]
